<%@tag description="User Page template" pageEncoding="UTF-8"%>

<h1 class="tim-typo text-center">Données du QCM</h1>
<br>
<h1 class="tim-typo text-center" id="title-qcm"></h1>
<div class="col-12 ml-auto mr-auto" id="createContent">
    <section id="qcm-graphs">
    </section>
</div>